/* TEST /
/*
/* 復旧テスト
/* ------------------------------------------------------ */


/* TEST /
/*
/*下記をマージし、以下を確認する。
/*・PC用をそのまま移植しても問題がないか？
/*・PC、SPそれぞれへの影響を確認する
/*
/*PC用CSS；公開中CSS
/*
/*SP用CSS；_HEAD_200309-1620_style.css
/*
/*----------
/*▼結果
/*・PC用のソースにメディアクエリの追加が必要。
/*
/*l_34
/*        /* パソコンで見たときは"pc"のclassがついた画像が表示される */
/*        @media only screen and (min-width: 912px) {
/*          .pc { display: block !important; }
/*          .sp { display: none !important; }
/*          }
/*          /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
/*          @media only screen and (max-width: 911px) {
/*              .pc { display: none !important; }
/*              .sp { display: block !important; }
/*          }
/*l_123
/*          @media only screen and (min-width: 912px) {
/*
*/
/* ------------------------------------------------------ */



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
@media only screen and (min-width: 912px) {
  .pc { display: block !important; }
  .sp { display: none !important; }
  }
  /* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
  @media only screen and (max-width: 911px) {
      .pc { display: none !important; }
      .sp { display: block !important; }
  }






/*
Theme Name: RJST
@charset "utf-8";
Theme URI: テーマのホームサイトのURL
Description: テーマの説明
Author: 作者の名前
Author URI: 作者のサイトのURL
Version: バージョン
*/


/* Reset
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section {
  display:block;
}
body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}




body{
  width:auto;
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif;
}

 */

/*
  @media all and (min-width:620px) {
*/
    /*　620px以上の場合はこのCSSが適用されます　*/
/*
    body{
      width:90%;
    }
  }
  @media all and (min-width:960px){
*/
    /*　960px以上の場合はこのCSSが適用されます　*/
/*
    body{
      width:80%;
    }
  }
  @media all and (min-width:1280px){
*/
    /*　1280px以上の場合はこのCSSが適用されます　*/
/*
    body{
      width:70%;
    }
  }
*/

body {
    margin: 0 0 8px 0;
}


@media only screen and (min-width: 912px) {

/* section border */

hr.section_border {
  background-color: #228B22; /* 線色 */
  border-radius: 1px; /* 線幅の半分 */
  content: "";
  display: block;
  height: 6px; /* 線幅 */
}



hr.section_border_a.pc {
  border-top: 6px dotted #D34E48;
  width: 100%;
  margin: 0px auto 20px auto;
  min-width: 570px;
}
hr.section_border_b.pc {
  border-top: 6px dotted #73A658;
  width: 100%;
  min-width: 570px;
}
hr.section_border_c.pc {
  border-top: 6px dotted #4C78CE;
  width: 100%;
  min-width: 570px;
}
hr.section_border_d.pc {
  border-top: 6px dotted #F19F39;
  width: 100%;
  min-width: 570px;
}



/* header area */


.header {
  background-color: rgb(69,137,51);
  width: 100%;
  max-height: 90px;
  position: fixed;
  z-index: 10;
  display: flex;
}

div.header_row{
  max-width: 904px;
  justify-content: space-between;
  align-items: center;

}


.menu > li {
  list-style: none;
}

div.menu {
  margin-left: auto;
}


.keyvisi_cont {
  width: 100%;
  height: 95px;
  margin: 0 auto;
  background-image: url(../images/pc/keyvisi/Top_A.jpg);
	background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  padding-top: 98px;
  margin-bottom: 30px;

}


.info_cont {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width:100%;

}

div.newInfo {
  background-color: rgb(214,231,213);
  margin: 90px auto 100px auto;
}

h2.info_title {
  color: rgb(68,137,51) ;
  text-align: center;
  margin-top:  0px;
  margin-left: 0px;
  position: absolute;
  top:-32px;
}

div.info_data_cont {
  width: 100%;
  justify-content:start;
}
div.info_data {
  display: flex;
  align-items: center;
}

p.info_data {
  font-size: 1em;
  margin-left: 1em;

}

p.shop_name {
  font-size: 1em;
  margin-right: 0.8em;
}


div.shop_info.pc {
  font-size: 0.9em;
  color: rgb(80,113,176);
  border-bottom: #4C78CE;
  /* margin-left: 0.8em; */
  /* margin-top: -16px; */
  text-decoration: underline #4C78CE;

}


h2.category_navi {
  text-align: center;
  color: #228B22;
  margin: 20px auto 60px auto;
  letter-spacing: 0.35em;
}

hr.section_border:after {
  background-color: #228B22; /* 線色 */
  border-radius: 3px; /* 線幅の半分 */
  content: "";
  display: block;
  height: 6px; /* 線幅 */
}

.cate_logo_col {
  display: flex;
  width: auto;
  height: 80px;
  margin: 0 auto;
  flex-direction: column;
  align-items: center;
  min-width: 575px;

}

div.cate_a_logo {
  display: flex;
  height: 340px;
  width: 100%;
  background-color: rgb(200,103,95);
  text-align: left;
}

a.cate_link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

a.cate_link.sp > img {
  width: 25px;
  height: 25px;

}

div.cate_b_logo {
  display: flex;
  height: 340px;
  width: 100%;
  background-color: rgb(137,171,111);
  justify-content: start;
}




/*--------------------------------*/


/*--------------------------------*/


div.header {
  width: 100%;
  height: 90px;
  margin: 0 auto  ;
  background-color: rgb(69,137,51);
  justify-content:space-between;
  align-items:center;
  position:fixed;  /*ヘッダーの位置を固定*/
  top:0;  /*ヘッダーの位置を固定（上0）*/
  left:0;
}

div.header_row {
  display: flex;
  width: 904px;
  margin: 30px auto;
  display: flex;
  align-items: center;

}
div.header_logo {
  width: 280px;
}

img.logo {
  max-width: 276px;
  height: 31px;
  display: block;
}

#menu {
  list-style: none;
  display: flex;
  margin-left:auto;
  left: 600px;
}
#menu li {
  text-align: center;
  height: 50px;
  line-height: 50px;
  margin-left: 40px;
  font-size: 18px;

}

li#menu:nth-of-type(3n){
  margin-right: 0;
}

#menu li a {
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  padding: 20px;
}

ul.menu > a:hover{
  opacity: 0.5;
}


div.wrap {
  width: 904px;
  margin: 0 auto;
}

/* section border */

hr.section_border:after {
  background-color: #228B22; /* 線色 */
  border-radius: 3px; /* 線幅の半分 */
  content: "";
  display: block;
  height: 6px; /* 線幅 */
}


/* KeyVisualエリア */
div.keyvisi_cont {
  max-width: 2000px;
  height: 500px;
  margin: 90px auto 0px auto;
  background-image: url(../images/pc/keyvisi/Top_A_2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
div.keyvisi_inner {
	padding-top: 600px;
	position: relative;
}

div.keyvisi_inner > img {
  text-align: center;
}

/* 新着情報エリア */
.newInfo > h2{
  display: block;
  position: relative;
  font-size: 36px;
  color: rgb(69,137,51);
  letter-spacing: 0.5em;
  margin: 0 auto 10px auto;
}

div.info_cont {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

div.newInfo {
  background-color: rgb(214,231,214);
  width: 904;
  height: 481;
  padding-top: 5px;
  margin-top: 100px;
}

div.info_data_cont {
  width: 660px;
  margin: 0 auto;
  margin-top: -5px;
}

div.info_data {
  display: flex;
  align-items:center;
  margin-bottom: 0px;
}

p.shop_name {
  font-size: 16px;
  margin-right: 2px;
}

p.info_date {
  font-size: 16px;
  margin-right: 6px;
}

p.shop_info {
  font-size: 24px;
  color: rgb(80,113,176);
  border-bottom: #4C78CE;
  margin-top: -12px;
  text-decoration: underline #4C78CE;
}

/* info_cont */
#id {
  display: flex ;
}

/*
マウスオーバーでロゴとテキストがくっついてしまうバグ発生中
提出後に対応する
*/
p.shop_name.ic_cate_a::before {
  content: '';/*何も入れない*/
  display: inline-block;
  width: 25px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  background-image: url(../images/pc/icons/cate_a.png);
  background-size: contain;
  vertical-align: middle;
  margin:-5px,0.8em,0,0.8em;
}
p.shop_name.ic_cate_b::before {
  content: '';/*何も入れない*/
  display: inline-block;
  width: 25px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  background-image: url(../images/pc/icons/cate_b.png);
  background-size: contain;
  vertical-align: middle;
  margin:-5px,0.8em,0,0.8em;
}
p.shop_name.ic_cate_c::before {
  content: '';/*何も入れない*/
  display: inline-block;
  width: 25px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  background-image: url(../images/pc/icons/cate_c.png);
  background-size: contain;
  vertical-align: middle;
  margin:-5px,0.8em,0,0.8em;
}
p.shop_name.ic_cate_d::before {
  content: '';/*何も入れない*/
  display: inline-block;
  width: 25px;/*画像の幅*/
  height: 25px;/*画像の高さ*/
  background-image: url(../images/pc/icons/cate_d.png);
  background-size: contain;
  vertical-align: middle;
  margin:-5px,0.8em,0,0.8em;
}


a.more_info {
  border: 3px solid rgb(69,137,51);
  border-radius: 100px;
  display: block;
  width: 200px;
  padding: 15px;
  box-sizing: border-box;
  background: #ffffff;
  color: rgb(69,137,51);
  text-decoration: none;
  text-align: center;
  margin: 10px 0;
  display:block;
  margin: 30px auto;

}

div.more_info {
  background-color: rgb(214,231,214);
  margin: 30px auto 90px auto;
  padding: 10px;
}




/* エリアタイトル */


h2.category_navi {
  font-size: 36px;
  text-align: center;
  color: #228B22;
}

div.cate_title.pc {
  width: 240px;
  height: 58px;
  margin: 0 auto;
  margin-bottom: 60px;
}
div.cate_title.pc > h2#cate_a{
  color: rgb(196,87,79);
}
div.cate_title.pc {
  width: 240px;
  height: 58px;
  margin: 0 auto;
  margin-bottom: 60px;
}
div.cate_title.pc > h2#cate_b{
  color: rgb(126,165,98);
}
div.cate_title_chara-3.pc {
  width: 300px;
  height: 58px;
  margin: 0 auto;
  margin-bottom: 60px;
}
div.cate_title_chara-3 > h2#cate_d{
  color: rgb(230,163,79)
}

div.cate_title_chara-4.pc {
  width: 330px;
  height: 58px;
  margin: 0 auto;
  margin-bottom: 60px;
}
div.cate_title_chara-4 > h2#cate_c{
  color: rgb(86,119,200)
}


img.cate_title {
  width: 58px;
  height: 58px;
  vertical-align: middle;
  margin-top: -24px;
}

h2.title_cate {
  font-size: 36px;
  margin-left: 30px;
  letter-spacing: 0.5em;
  display: inline-block;
  }


/* カテゴリナビエリア */


div.cate_logo_col {
  flex-wrap: wrap;
  width: 904px;
  height: 204px;
  overflow: hidden;
  /* min-width: 560px; */
  margin: 10px;
  margin-bottom: 150px;

}

div.cate_logo {
  position: absolute;
  top: 20px;
  left: 50px;
}

a.cate_link > img {
  width: 105px;
  height: 105px;
}
p.cate_logo {
  color: #ffffff;
  font-size: 38px;
  font: 700;
  margin-top: 130px;
  letter-spacing: 0.1em;
  display: block;
  position: absolute;
  width: 204px;
  text-align: center;
  margin-right: 29px;
}

.cate_link.pc {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


div.cate_a_logo {
  width: 204px;
  height: 204px;
  margin-right: 29px;
  background-color: rgb(200,103,95);
  position: relative;
}

div.cate_b_logo {
  float: left;
  width: 204px;
  height: 204px;
  margin-right: 29px;
  background-color: rgb(139,174,12);
  position: relative;
}

div.cate_c_logo {
  float: left;
  width: 204px;
  height: 204px;
  margin-right: 29px;
  background-color: rgb(102,132,205);
  position: relative;
}

div.cate_d_logo {
  float: left;
  width: 204px;
  height: 204px;
  background-color: rgb(231,174,94);
  position: relative;
}

div.cate_a_logo:hover {
  opacity: 0.5;
}
div.cate_b_logo:hover {
  opacity: 0.5;
}
div.cate_c_logo:hover {
  opacity: 0.5;
}
div.cate_d_logo:hover {
  opacity: 0.5;
}


/* 店舗紹介エリア */
/*
  要SP対応
*/



div.shop_area {
  width: 904px;
  margin: 0 auto 120px auto;
}

div.cate_a {
  width: 904px;
  margin: 0px auto 90px auto;
  margin-bottom: 60px;
}
div.cate_b {
  width: 904px;
  margin: 0px auto 90px auto;
  margin-bottom: 60px;
}
div.cate_c {
  width: 904px;
  margin: 0px auto 90px auto;
  margin-bottom: 60px;
}
div.cate_d {
  width: 904px;
  margin: 0px auto 90px auto;
  margin-bottom: 60px;
}

div.cate_a::after {
  content: "";
  display: block;
  clear: both;
}
div.cate_b::after {
  content: "";
  display: block;
  clear: both;
}

div.cate_c::after {
  content: "";
  display: block;
  clear: both;
}

div.cate_d::after {
  content: "";
  display: block;
  clear: both;
}


p.shop_tel {
  text-align: center;
  margin-top: 20px;
}

h3.single_en {
  padding-top: 4px;
}

h3.double {
  line-height: 120%;
  margin-bottom: 12px;
}

h3.double.est {
  margin-bottom: -17px;
}

h3.double.sinkawa{
  margin-bottom: -15px;
}

div.shops_col.pc {
  width: 208px;
  height: 276px;
  margin: 0 auto;

  /*
  display: flex;
  justify-content: space-between;
*/
  overflow: hidden;
}

div.shops_col.pc::after {
  content: "";
  display: block;
  clear: both;
}

div.shops_a {
  float: left;
  width: 208px;
  height: 276px;
  margin-right: 21px;
  margin-bottom: 30px;
  background-color: rgb(245,229,229);

}

div.shops_a:nth-of-type(4n){
  margin-right: 0;
}

img.shops {
  width: 180px;
  height: auto;
  margin: 12px;
}

div.shops_a h3{
  text-align: center;
  margin-top: px;
  font-size: 20px;
}

div.shops_b h3{
  text-align: center;
  margin-top: 0;
  font-size: 20px;
}

div.shops_c h3{
  text-align: center;
  margin-top: 0;
  font-size: 20px;
}

div.shops_d h3{
  text-align: center;
  margin-top: 0;
  font-size: 20px;
}


div.icon_box_top {
  width: 150px;
  height: 18px;
  margin: 20px auto 0px auto;
  display: flex;
  font-size: 24px;
  justify-content: space-between;
}


div.icon_box_top.single_en {
  margin-top: 24px;
}


div.icon_box_top.double {
  margin-top: 0px;
}


p.shop_tel.double {
  margin-top: 14px;
}

h3.double_en {
  margin: 0;
}

div.icon_box_top.double_en {
  margin-top: -5px;
}

p.shop_tel.double_en {
  margin-top: 11px;
}



img.icon_shops {
  width: 21px;
  height: 21px;
  /*margin-right: 8px;8*/

}

div.shops_b {
  float: left;
  width: 208px;
  height: 276px;
  margin-right: 21px;
  margin-bottom: 30px;
  background-color: rgb(228,237,222);

}

div.shops_b:nth-of-type(4n){
  margin-right: 0;
}

div.shops_b h3{
  text-align: center;
  margin-top: 0;
}

div.shops_c {
  float: left;
  width: 208px;
  height: 276px;
  margin-right: 21px;
  margin-bottom: 30px;
  background-color: rgb(229,234,247);
}

div.shops_c:nth-of-type(4n){
  margin-right: 0;
}

div.shops_c h3{
  text-align: center;
  margin-top: 0;
}


div.shops_d {
  float: left;
  width: 208px;
  height: 276px;
  margin-right: 21px;
  margin-bottom: 30px;
  background-color: rgb(249,236,217);

}

div.shops_d:nth-of-type(4n){
  margin-right: 0;
}

div.shops_d h3{
  text-align: center;
  margin-top: 0;
}

/* map */
div.map {
  overflow-x: hidden;
  background-color: rgb(235,244,234);
  height: 2305px;
  width: auto;
  margin: auto;
}

img.map {
  margin: 0 auto;
  display: block;
}

.map > h2{
  font-size: 36px;
  letter-spacing: 0.3em;
  color: rgb(68,137,51);
  text-align: center;
  padding-left: 30px;

}


hr.section_border.map.top.pc {
  border-top: 1px solid rgb(69,137,51);
  width: 100%;
  margin: 0 auto 1px auto;
}

hr.section_border.map.bottom.pc {
    border-top: 1px solid rgb(69,137,51);
    width: 100%;
    margin: 1px auto 90px auto;
  }

h2#map {
  padding-top: 100px;
  margin-top: -10px;
  margin-bottom: 40px;
}

footer {
  text-align: center;
  margin: 20px auto;
  background-color: rgb(69,137,51);
  width: 100%;
  max-height: 90px;
}

div.footer-inner {
    text-align: center;
    margin: 20px auto;
    background-color: rgb(69,137,51);
    width: 100%;
    max-height: 90px;
    height: 60px;
    padding-top: 15px;

}

div.footer-inner img.pc {
    width: auto;
    height: 35%;
    margin: 0px auto;
}






/* modal */
.md-overlay{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .7;
  z-index: 9999;
  overscroll-behavior: contain;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
  touch-action: none;

}

.md-contents{
  display: none;
  position: fixed;
  top: 10px;
  left: 50%;
  width: 95%;
  height: auto;
  overflow: hidden;
  transform: translateX(-50%);
  z-index: 10000;


}



.md-inner{
    width: 780px;
    height: 980px;
    margin: 30px auto 90px auto;

}
/*
.md-inner{
  padding: 24px 40px;
  background: #fff;
  height: auto;
}
*/



.md-xmark{
  position: absolute;
  top: 34px;
  right: 20px;
  width: 25px;
  height: 22px;
  z-index: 9999;
  cursor: pointer;
}

.md-xmark span {
  height: auto;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
}

.md-xmark span:nth-of-type(1) {
  top: 0;
  transform: translateY(10px) rotate(-45deg);
}


.md-xmark span:nth-of-type(2) {
  bottom: 0;
  transform: translateY(-10px) rotate(45deg);
}


/* modal-pc */

.clear {
    clear: both;
}



div.shops_a.md-pc {
    width: 780px;
    height: 980px;
    margin: 90px auto;
    background-color: rgb(245,229,229);
}


img.shops.md-pc {
    width: 680px;
    height: auto;
    margin: 30px auto;

}
div.shops_a.md-pc.h3 {
    font-size: 48px;
    letter-spacing: 0.3em;
}

/*
.shop_info.pc.md-pc {
}
*/

div.icon_box_top.md-pc {
    width: 680px;
    height: 18px;
    margin: 20px auto 0px auto;
    display: flex;
    font-size: 24px;
    justify-content: space-between;
}

img.icon_shops.md-pc {
    width: 72px;
    height: 72px;
}



}















/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*                       S P                         */
/*---------------------------------------------------*/
/*---------------------------------------------------*/




@media only screen and (max-width: 911px) {


  .wrap {
    width:100%;
    margin: 0 auto;
    max-width: 911px;
    min-width: 375px;
  }


  hr.section_border {
    background-color: #228B22;
    border-radius: 3px;
    content: "";
    display: block;
    height: 6px;
    min-width: 375px;
    margin-bottom: 0;
  }

  hr.section_border_a.sp {
    border-top: 6px dotted #D34E48;
    width: 100%;
    margin: 0px auto 20px auto;
    min-width: 375px;
  }
  hr.section_border_b.sp {
    border-top: 6px dotted #73A658;
    width: 100%;
    min-width: 375px;
  }
  hr.section_border_c.sp {
    border-top: 6px dotted #4C78CE;
    width: 100%;
    min-width: 375px;
  }
  hr.section_border_d.sp {
    border-top: 6px dotted #F19F39;
    width: 100%;
    min-width: 375px;
  }





  /* header */

  div.header {
    height: 50px;
    width:100%;
    background-color: rgb(69,138,51);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
  }

  div.header_row {
    display: flex;
    justify-content:space-between;
    align-items: center;
    height: 50px;
    width: 100%;
  }



/*
  a.header_logo.sp {
    display: block;
    width: 300px;
    height: 32px;
  }
*/
img.logo {
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 10px;
  margin-left: 20px;
}

  ul#menu {
    list-style: none;
    text-decoration: none;

    justify-content: flex-end;
  }


  /*--------------------------------------------*/

    /*---------------------------------------*/
    /*---------------------------------------*/
    /*---------------------------------------*/



  /* keyvisual */

  div.keyvisi_cont {
    height: 166px;
    width: 100%;
    margin: 0 auto;
    background-image: url(../images/sp/keyvisi/Top_A.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-width: 375px;
  }

  div.keyvisi_inner {
    margin: 42px auto 50px auto;
    padding-top:216px;
    position: relative;
  }

  div.keyvisi_inner > img {
    text-align: center;
  }





  /* 新着情報 */


  #info_cont {
    display: block;
    width: 95%;
    margin: 70px auto 60px auto;
    background-color: rgb(214,231,212);
    max-width: 500px;
  }

  .newInfo > h2  {
    display: block;
    position: relative;
    color: rgb(62,115,44);
    padding: 0;
    margin: 0 auto;
    letter-spacing: 0.5em;
  }

  h2.info_title {
    text-align: center;
    top: -20px;
    position: relative;
    margin: 0 auto;
  }


    div.info_data_cont {
      display: flex;
      flex-flow: column;
      justify-content: start;
      margin-top: -5px;
    }

      .info_data {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-left: 1em;
      }

        img.shop_cate.sp{
          width: 58px;
          height: 58px;
        }

        p.shop_name.ic_cate_c::before {
          content: '';/*何も入れない*/
          display: inline-block;
          width: 25px;/*画像の幅*/
          height: 25px;/*画像の高さ*/
          background-image: url(../images/pc/icons/cate_c.png);
          background-size: contain;
          vertical-align: middle;
/*          margin:-5px,0.8em,0,1.5em;
*/        }


        div.shops_col.sp > div.shop_info {
        display: block;
        width: 100%;
        height: auto;
        margin: -25px auto 0 0;

      }

      p.shop_info {
        margin-left: 1em;
        display: inline-block;
        font-size: 1.1em;
        color: rgb(83,117,154);
        margin-top: -5px;
        }







  /* 店舗を探す */

  h2.category_navi {
    font-size: 2em;
    color: #228B22;
    text-align: center;
    letter-spacing: 0.35em;
    min-width: 375px;
  }

  div.cate_logo_col {
    display: flex;
    width: 375px;
    height: 320px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto 60px auto;
    position: relative;
    min-width: 375px;

  }

  p.cate_logo {
    font-size: 42px;
    position: relative;
    letter-spacing: 0.3em;
    font:900;
    color: #fff;
    margin-left: 0.6em;
  }

  div.cate_logo { /* ロゴの位置調整用（PC） */
    margin-right: 17%;
    margin-left: 10%;
    }

  a.cate_link.sp > img.sp {
    width: 58px;
    height: 58px;
    margin-top: 9px;
    margin-left: 11%;
  }

  a.cate_link {
    /* width: auto; */
    /* height: 72px; */
    /* display: block; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  a.cate_link.sp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


  div.cate_a_logo {
    width: 100%;
    position: relative;
    height: 76px;
  }
  div.cate_a_logo.cate_link {
    background-color: rgb(200,103,95);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  div.cate_a_logo:hover {
    opacity: 0.5;
  }

  div.cate_b_logo {
    width: 100%;
    position: relative;
    height: 76px;
  }
  div.cate_b_logo {
    background-color: rgb(139,174,12);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  div.cate_b_logo:hover {
    opacity: 0.5;
  }

  div.cate_c_logo {
    width: 100%;
    position: relative;
    height: 76px;
  }
  div.cate_c_logo {
    background-color: rgb(102,132,205);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  div.cate_c_logo:hover {
    opacity: 0.5;
  }

  div.cate_d_logo {
    width: 100%;
    position: relative;
    height: 76px;
  }
  div.cate_d_logo {
    background-color: rgb(231,174,94);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
  div.cate_d_logo:hover {
    opacity: 0.5;
  }

/* ---------------------------------------------------- */
/*
/*                  店舗紹介エリア
/*      飲食
/* -----------------------------------------------------*/

div.cate_title.sp {
/*  width: px;
*/
  min-width: 375px;
  text-align: center;
  margin-top: -25px;

}
div.cate_title_chara-3.sp {
/*  width: 560px;
*/
min-width: 375px;
  margin-top: -25px;
  text-align: center;
}
div.cate_title_chara-4.sp {
/*  width: 560px;
*/
min-width: 375px;
  margin-top: -25px;
  text-align: center;
}


div.cate_title.sp > img.cate_title{
  width: 58px;
  height: 58px;
  vertical-align: middle;
}
div.cate_title_chara-3.sp > img.cate_title{
  width: 58px;
  height: 58px;
  vertical-align: middle;
}
div.cate_title_chara-4.sp > img.cate_title{
  width: 58px;
  height: 58px;
  vertical-align: middle;
}


h2.title_cate#cate_a_sp {
  font-size: 2.5em;
  margin-left: 25px;
  letter-spacing: 0.3em;
  vertical-align: middle;
  display: inline-block;
  }
h2.title_cate#cate_b_sp {
  font-size: 2.5em;
  margin-left: 25px;
  letter-spacing: 0.3em;
  vertical-align: middle;
  display: inline-block;
  }
h2.title_cate#cate_c_sp {
  font-size: 2.5em;
  margin-left: 25px;
  letter-spacing: 0.3em;
  vertical-align: middle;
  display: inline-block;
  }
h2.title_cate#cate_d_sp {
  font-size: 2.5em;
  margin-left: 25px;
  letter-spacing: 0.3em;
  vertical-align: middle;
  display: inline-block;
  }




  h2.title_cate#cate_a_sp {
    color:rgb(196,87,78);
    padding-bottom: 5p;
  }
  h2.title_cate#cate_b_sp {
    color:rgb(126,165,97);
  }
  h2.title_cate#cate_c_sp {
    color:rgb(86,119,200);
  }
  h2.title_cate#cate_d_sp {
    color:rgb(229,163,79);
  }


  div.cate_a {
    height: 1340px;
    margin-bottom: 60px;
  }
  div.cate_b {
    margin-bottom: 60px;
    height: auto;
  }
  div.cate_c {
    margin-bottom: 60px;
    height: auto;
  }
  div.cate_d {
    margin-bottom: 60px;
    height: auto;
  }


  div.shops_col.sp {
    display: flex;
    flex-wrap:wrap;
    width: 100vw;
    margin-right: 10px;
    position: relative;
    margin-top: 70px;

  }

  div.shops_a {
    position: relative;
    width: 375px;
    background-color: rgb(245,229,229);
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    margin: 10px auto 10px;
    min-width: 375px;
    overflow: hidden;
  }
  div.shop_pic {
    position: relative;
    height: auto;
  }

  div.shop_info_cont {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin: 0;
    position: relative;
    height: auto;
  }

  img.shops.sp {
    display: block;
    width: 155px;
    height: auto;
    position: relative;
    margin: 10px 0 0 10px;
  }

  div.shops_a > img {
    display: inline-block;
    margin: 1em auto;
  }

  div.shop_info.sp {
    display: flex;
    flex-direction: column;
    justify-items: left;
    min-width: 250px;
    min-height: 124px;
    margin-left: 10px;

  }

  div.shop_info > h3 {
    font-size: 21px;
    margin: 7px auto 20px 0;
  }

  div.icon_box_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 30vw;
    padding: 0;
    width: 190px;
    margin: 0 0;
  }

  img.icon_shops {
    width: 25px;
    height: 25px;
    margin: 0 0.auto 0 0;
  }

  div.shop_tel {
    margin: 0.4em auto 0 0;
  }

  p.shop_tel.sm {
    margin: 0;
    margin-top: 2px;
    font-size: 15px;
  }

  div.shop_info > h3.double {
    font-size: 19px;
    margin: 7px auto 0.3em 0;
    line-height: 25px;
    letter-spacing: -1px;
  }
  p.shop_tel.double_en {
    margin: 0;
    margin-top: 2px;
    font-size: 15px;
  }

  div.icon_box_top.double_en {
    width: 190px;
  }





  /*-----------------*/
  div.shops_b {
    position: relative;
    width: 375px;
    height:auto;
    max-height: 200px;
    background-color: rgb(228,237,223);
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    margin: 10px auto;
    min-width: 180px;
    overflow: hidden;
  }

  div.shops_b > img {
    display: inline-block;
    max-width: 316px;
    margin: 1em auto;
    min-width: 180px;
    height: auto;

  }

  div.shops_b {
    min-width: 375px;
  }

  div.shops_c {
    position: relative;
    width: 375px;
    height:auto;
    max-height: 200px;
    background-color: rgb(229,234,247);
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    margin: 10px auto;
    min-width:375px;
    overflow: hidden;
  }

  div.shops_c > img {
    display: inline-block;
    max-width: 316px;
    margin: 1em auto;
    min-width: 180px;
  }
  div.shops_c {
    min-width: 375px;
  }

  div.shops_d {
    position: relative;
    width: 375px;
    height:auto;
    max-height: 200px;
    background-color: rgb(249,236,217);
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    margin: 10px auto;
    min-width:375px;
    overflow: hidden;
  }

  div.shops_d > img {
    display: inline-block;
    max-width: 316px;
    margin: 1em auto;
    min-width: 180px;
  }
  div.shops_d {
    min-width: 375px;
  }


  hr.section_border.map.top.sp {
    border-top: 1px solid rgb(69,137,51);
    width: 100%;
    margin: 0 auto 1px auto;
  }

  hr.section_border.map.bottom.sp {
      border-top: 1px solid rgb(69,137,51);
      width: 100%;
      margin: 1px auto 60px auto;
    }


  .map > h2#map {
    font-size: 2em;
    color: #228B22;
    text-align: center;
    letter-spacing: 0.35em;
    min-width: 375px;
    margin-bottom: 60px;
    padding-top: 15px;
  }
  .map > img {
    width: 375px;
    position: relative;
    margin-bottom: 45px;
  }
  div.map {
    background-color: rgb(235,244,234 );
    position: relative;
    text-align: center;
  }




  div.footer-inner {
    text-align: center;
    margin: 20px auto;
    background-color: rgb(69,137,51);
    width: 100%;
    max-height: 90px;
    position: relative;
    padding:20px 0;
    }

  div.footer-inner >img.sp {
    width:auto;
    height:17px;
    position: relative;
    margin: 0 auto;
  }


  /*-----------------------------------

  /*-----------------------------------



  calss="shops_col">

  div.shops_col
    display: flex;
    flex-direction: row;

    <div class="shops_a">

    div.shops_a

        <a href="https://www.instagram.com/chaps.mitaka/"





      店名
        <h3 class="single_en">CHAPS

      Webサイト
        <div class="icon_box_top single_en">

      TEL
        <p class="shop_tel">

  ----------------*/


  /*-------------------------------------
  div.cate_b_logo:hover {
    opacity: 0.5;
  }
  div.cate_c_logo:hover {
    opacity: 0.5;
  }
  div.cate_d_logo:hover {
    opacity: 0.5;
  }


  --------------*/

    /*---------------------------------------------------*/



}










/*-------------------------------------